CVE-2006-0134

2006-01-09T06:03:00
ID CVE-2006-0134
Type cve
Reporter NVD
Modified 2018-10-19T11:42:46

Description

Cross-site scripting (XSS) vulnerability in register.php in TheWebForum (twf) 1.2.1 allows remote attackers to inject arbitrary web script or HTML via the www parameter.